CVE-2021-39821

high

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
153438Adobe InDesign <= 16.3 Multiple Arbitrary Code Execution Vulnerabilities (APSB21-73) (macOS)NessusMacOS X Local Security Checks
high
153437Adobe InDesign <= 16.3 Multiple Arbitrary Code Execution Vulnerabilities (APSB21-73)NessusWindows
high